library stccolgrid;

uses
  SysUtils, Classes, Rubies, Pythia,
  SCGHandle, StrCGrid, uSCGrid, uSCGCellParam, uSCGCellFont;

(*
needs for compile
  http://home1.infonia.ne.jp/~delphian/delphi/index.html (old)
  http://www6.airnet.ne.jp/~sone_san/delphi/
*)

{$E so}


procedure Init_strcolgrid;
begin
   PhiStart;

   Init_SCGCellParam;
   Init_SCGCellFont;
   Init_SCGrid;
end;

exports
   Init_strcolgrid,
   ap_cCellFonts,
   ap_iSCGCellFont,
   ap_iSCGCellFonts,
   ap_cCellParams,
   ap_iSCGCellParam,
   ap_iSCGCellParams,
   ap_cStrColGrid,
   ap_iStrColGrid;

end.

